Bug 61555 - xscale docs say
Summary: xscale docs say
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Getting Started Guide (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: xscale Linux
low
low
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: eCos bugs internal list
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-21 14:57 UTC by Jonathan Larmour
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Larmour 2002-03-21 14:57:37 UTC
The redboot docs for the xscale iq80310 *and* also the iq80321 give the location
of prebuilt redboot binaries in the wrong place. bins/cyclone-* for iq80310, and
bins/iq80321-* for iq80321.

Comment 1 Alex Schuilenburg 2003-06-20 16:14:01 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=61555


Note You need to log in before you can comment on or make changes to this bug.